Subject: [Healeys] Antifreeze

From: Richard Kahn <[email-masked]>
Date: Tue, 11 Jun 2013 21:26:59 -0700 FILETIME=[1500FC00:01CE6725]

Sorry to bother the group with stuff that has been asked a dozen times but I
got a brain fart. I did this two years ago. The books say 18 pints of
antifreeze with out heater. I have a BJ8 with heater. That comes out to more
than 2 gallons of coolant.  How much coolant is needed with a heater? Are
there any preferences between Prestone premixed and  the type diluted 50/50?
Thanks
Rich Kahn
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys